Loading...
Searching...
No Matches
ImageInterface.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/Arrays/ArrayFwd.h>`
`#include <casacore/images/Regions/RegionHandler.h>`
`#include <casacore/images/Images/MaskSpecifier.h>`
`#include <casacore/images/Images/ImageInfo.h>`
`#include <casacore/images/Images/ImageAttrHandler.h>`
`#include <casacore/lattices/Lattices/MaskedLattice.h>`
`#include <casacore/coordinates/Coordinates/CoordinateSystem.h>`
`#include <casacore/tables/LogTables/LoggerHolder.h>`
`#include <casacore/tables/Tables/TableRecord.h>`
`#include <casacore/casa/Quanta/Unit.h>`

Go to the source code of this file.

## Classes

class | casacore::ImageInterface< T >
| More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines